--{{ ros }} \
{%- if types %}
--types "{{ types }}" \{% endif %}
{%- for d in deps %}
--deps {{ d }} \{% endfor %}
--author "{{ author }}" \
--email "{{ email }}" \
--license "{{ license }}" \
{%- if mocks %}
--mocks-only \{% endif %}
--prefix {{ prefix }}